#include <stdio.h>
#include <string.h>

char st[] = "MixED LeTTErs Of diffEREnt CaSEs";


int main(){
  int i;
  for (i=0; i < strlen(st); i++){
    if (st[i]>=65 && st[i]<=90){ //if char is greater or eq to 'A' AND less than of eq to 'Z', the char is increased by 32 to get its lowercase counterpart in the ASCII table.
      st[i]=st[i]+32;
    }
  }
  printf("%s\n", st);

}
